Subject: Re: Homework Assignment

From: Chee Yap <[email-masked]>
Date: Mon, 20 Sep 1999 09:45:13 -0400 (EDT)

Nitika:

I will cc this to the class, as the information about
acf5/omicron is relevant to other students:

(1) I am not sure why they are so slow in setting up
your omicron account (it may depend on when you applied
for you -- if you did it the first week, it might be
available by now).  Anyway, I can check again.

(2) MORE IMPORTANT: you can immediately use your acf5
account (which everyone registered in this class gets
automatically).

(3) As for general unix/java questions, please see my
previous email response to another student.

--Chee

> From [email-masked] Sun Sep 19 23:09 EDT 1999
> Date: Sun, 19 Sep 1999 23:09:21 -0400 (EDT)
> From: Nitika Jain <[email-masked]>
> To: [email-masked]
> Subject: Homework Assignment
> 
> 
> Dear Prof. Yap,
> I'm working on the HW assignment, and I'm having trouble understanding how
> to compile my programs in Java.  I'm using the computers in the ACF labs,
> and I don't have my Omicron account yet(they haven't sent me verification
> yet).  I'm pretty sure that I need to be working in Unix, but I don't
> understand how to do that if I'm in the lab.  the only Java related
> software I could find in the lab, is the MS-Dos Java Start-up.
> Could you please help me?
> 
> Thank you,
> Nitika Jain
> Basic Algorithms MW 9:55-11:10.
> 
>